[FireWeapon EmpireDataProvider_KeyBindings]
CmdName="GBA_Fire"
DefaultPrimaryKey=LeftMouseButton

[AltFire EmpireDataProvider_KeyBindings]
CmdName="GBA_AltFire"
DefaultPrimaryKey=RightMouseButton

[MoveLeft EmpireDataProvider_KeyBindings]
CmdName="GBA_StrafeLeft"
DefaultPrimaryKey=A

[MoveRight EmpireDataProvider_KeyBindings]
CmdName="GBA_StrafeRight"
DefaultPrimaryKey=D

[MoveUp EmpireDataProvider_KeyBindings]
CmdName="GBA_MoveUp"
DefaultPrimaryKey=W

[MoveDown EmpireDataProvider_KeyBindings]
CmdName="GBA_MoveDown"
DefaultPrimaryKey=X

[DuckDown EmpireDataProvider_KeyBindings]
CmdName="GBA_DuckDown"
DefaultPrimaryKey=S

[Duck EmpireDataProvider_KeyBindings]
CmdName="GBA_Duck"
DefaultPrimaryKey=Unbound

[Reload EmpireDataProvider_KeyBindings]
CmdName="GBA_Reload"
DefaultPrimaryKey=R

[Sprint EmpireDataProvider_KeyBindings]
CmdName="GBA_Sprint"
DefaultPrimaryKey=LeftShift

[Jump EmpireDataProvider_KeyBindings]
CmdName="GBA_Jump"
DefaultPrimaryKey=SpaceBar

[PreviousWeapon EmpireDataProvider_KeyBindings]
CmdName="GBA_PrevWeapon"
DefaultPrimaryKey=MouseScrollUp

[NextWeapon EmpireDataProvider_KeyBindings]
CmdName="GBA_NextWeapon"
DefaultPrimaryKey=MouseScrollDown

[SpecialAttack EmpireDataProvider_KeyBindings]
CmdName="GBA_SpecialAttack"
DefaultPrimaryKey=E

[Map EmpireDataProvider_KeyBindings]
CmdName="GBA_Map"
DefaultPrimaryKey=Tab

[Weapon1 EmpireDataProvider_KeyBindings]
CmdName="GBA_WeaponNade"
DefaultPrimaryKey=One

[Flashlight EmpireDataProvider_KeyBindings]
CmdName="GBA_FlashLight"
DefaultPrimaryKey=F

[Weapon2 EmpireDataProvider_KeyBindings]
CmdName="GBA_WeaponFoam"
DefaultPrimaryKey=Two

[AimMode EmpireDataProvider_KeyBindings]
CmdName="GBA_MouseAim"
DefaultPrimaryKey=Q

[Weapon3 EmpireDataProvider_KeyBindings]
CmdName="GBA_WeaponMissles"
DefaultPrimaryKey=Three

[Walk EmpireDataProvider_KeyBindings]
CmdName="GBA_Walk"
DefaultPrimaryKey=LeftControl

[Weapon4 EmpireDataProvider_KeyBindings]
CmdName="GBA_WeaponHook"
DefaultPrimaryKey=Four

[Weapon5 EmpireDataProvider_KeyBindings]
CmdName="GBA_WeaponPistol"
DefaultPrimaryKey=Five

[Weapon6 EmpireDataProvider_KeyBindings]
CmdName="GBA_WeaponMP5"
DefaultPrimaryKey=Six

[Weapon7 EmpireDataProvider_KeyBindings]
CmdName="GBA_WeaponM4"
DefaultPrimaryKey=Seven

[Weapon8 EmpireDataProvider_KeyBindings]
CmdName="GBA_WeaponAR6"
DefaultPrimaryKey=Eight

[Weapon9 EmpireDataProvider_KeyBindings]
CmdName="GBA_WeaponShotgun"
DefaultPrimaryKey=Nine